### Enumeration

# FwupdPlugin CfuContentStatus

#### Declaration

    enum FwupdPlugin.CfuContentStatus

#### Description

No description available.

#### Members

`FU_CFU_CONTENT_STATUS_SUCCESS`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_CFU_CONTENT_STATUS_ERROR_PREPARE`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_CFU_CONTENT_STATUS_ERROR_WRITE`

  No description available.

  - Value: `2`
  - Available since: 1.0
`FU_CFU_CONTENT_STATUS_ERROR_COMPLETE`

  No description available.

  - Value: `3`
  - Available since: 1.0
`FU_CFU_CONTENT_STATUS_ERROR_VERIFY`

  No description available.

  - Value: `4`
  - Available since: 1.0
`FU_CFU_CONTENT_STATUS_ERROR_CRC`

  No description available.

  - Value: `5`
  - Available since: 1.0
`FU_CFU_CONTENT_STATUS_ERROR_SIGNATURE`

  No description available.

  - Value: `6`
  - Available since: 1.0
`FU_CFU_CONTENT_STATUS_ERROR_VERSION`

  No description available.

  - Value: `7`
  - Available since: 1.0
`FU_CFU_CONTENT_STATUS_SWAP_PENDING`

  No description available.

  - Value: `8`
  - Available since: 1.0
`FU_CFU_CONTENT_STATUS_ERROR_INVALID_ADDR`

  No description available.

  - Value: `9`
  - Available since: 1.0
`FU_CFU_CONTENT_STATUS_ERROR_NO_OFFER`

  No description available.

  - Value: `10`
  - Available since: 1.0
`FU_CFU_CONTENT_STATUS_ERROR_INVALID`

  No description available.

  - Value: `11`
  - Available since: 1.0